[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#645713: Acknowledgement (fails to upgrade a default GNOME desktop installation from squeeze → sid)



On Tue, Oct 18, 2011 at 03:52:33AM +0200, Michael Biebl wrote:
> severity 645713 important
> thanks
> 
> upping the severity a bit as I think apt should be able to upgrade a default
> GNOME installation.

To testing, yes; but I don't think upgrading default installations of
stable to unstable is relevant. Especially when transitions are going
on. AFAIK, the GNOME3 transition is still active, and things might
break because of this.

-- 
Julian Andres Klode  - Debian Developer, Ubuntu Member

See http://wiki.debian.org/JulianAndresKlode and http://jak-linux.org/.



Reply to: